[Snort-users] Does barnyard work with snort2.1.0?

Bamm Visscher bamm at ...539...
Wed Feb 4 07:00:05 EST 2004


Barnyard works fine w/snort-2.1.0 for me. Is this an x86 machine? The second thing to check is that the snort.log.######### file you are trying to read is indeed a unified log file and NOT a snort binary (pcap) log. Both use the same format for their filenames (doh).

Bammkkkk

On Tue, Feb 03, 2004 at 02:57:41PM -0500, David wrote:
> 
> Hey everybody,
> 
> 
> 
> I was wondering if barnyard-0.1.0 works with snort2.1.0.  When atempting to run barnyard in 'one-shot' mode with an alert file generated on a snort2.1.0 machine, I get the following error:
> 
> 
> 
> "ERROR => No input plugin found for magic: 2dac5ceb"
> 
> 
> 
> I found this on a snort-users archive site while googling for my problem:
> 
> 
> 
> 
> 
> >On Thu, 13 Sep 2001, Martin Roesch wrote: 
> 
> >
> 
> > Upgrade to snort-current.tar.gz at www.snort.org, you need build 78. 
> 
> > 
> 
> > -Marty 
> 
> 
> 
> and I am using the most current version of snort.  What exactly does this magic error mean?  What else could be causing this problem that i am overlooking?
> 
> 
> 
> thanks in advance Everybody!  I appreciate it!
> 
> 
> 
> Dave
> 
> 
> 
> 
> 
> _______________________________________________
> Join Excite! - http://www.excite.com
> The most personalized portal on the Web!
> 
> 
> -------------------------------------------------------
> The SF.Net email is sponsored by EclipseCon 2004
> Premiere Conference on Open Tools Development and Integration
> See the breadth of Eclipse activity. February 3-5 in Anaheim, CA.
> http://www.eclipsecon.org/osdn
> _______________________________________________
> Snort-users mailing list
> Snort-users at lists.sourceforge.net
> Go to this URL to change user options or unsubscribe:
> https://lists.sourceforge.net/lists/listinfo/snort-users
> Snort-users list archive:
> http://www.geocrawler.com/redir-sf.php3?list=snort-users




More information about the Snort-users mailing list